import "../../components/icon/Icon";
import "../../components/radio/Radio";
import "../../components/radio/RadioGroup";
import "../../components/tooltip/Tooltip";
import { LitElement } from "lit";
export declare class RadioGroupTemplateSandbox extends LitElement {
    render(): import("lit-html").TemplateResult<1>;
}
export declare const radioGroupTemplate: import("lit-html").TemplateResult<1>;
